/*
Theme Name: Extra Child
Template: Extra
*/

.gwsf-resources-container,
.gwsf-resources {
    width: 100%;
    overflow: hidden;
}

.gwsf-resources-container .search {
    width: 100%;
    padding-left: 30px;
}

.search-resource-btn {
    margin-left: 10px;
}

input#resource-search.error {
    border: 1px solid red;
}

.gwsf-resources.grid .gwsf-resource {
    width: 33%;
    float: left;
    padding: 20px;
}

.gwsf-resources.grid .gwsf-resource:nth-child(3n+1) {
    clear: left;
}

.gwsf-commercial-supporter {
    border-bottom: 4px solid red;
    margin-bottom: 20px;
    padding: 20px 0;
}

@media screen and (max-width: 980px){
    .gwsf-resources.grid .gwsf-resource {
        width: 50%;
    }
    
    .gwsf-resources.grid .gwsf-resource:nth-child(3n+1) {
        clear: none;
    }
    
    .gwsf-resources.grid .gwsf-resource:nth-child(2n+1) {
        clear: left;
    }
}

@media screen and (max-width: 767px){
    .gwsf-resources.grid .gwsf-resource {
        width: 100%;
    }
    
     .gwsf-resources.grid .gwsf-resource:nth-child(2n+1) {
        clear: none;
    }
}